---
lang: en
title: 'API docs: rest.resthttperrors.invalidparamlocation'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.rest.resthttperrors.invalidparamlocation.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [RestHttpErrors](./rest.resthttperrors.md) &gt; [invalidParamLocation](./rest.resthttperrors.invalidparamlocation.md)

## RestHttpErrors.invalidParamLocation() function

<b>Signature:</b>

```typescript
function invalidParamLocation(location: string): HttpErrors.HttpError;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  location | <code>string</code> |  |

<b>Returns:</b>

`HttpErrors.HttpError`


